<?php 


function materio_didactique_get_page(){
	$query = new EntityFieldQuery;
	$query
		->entityCondition('entity_type', 'node')
  	->propertyCondition('status', 1)
   	->entityCondition('bundle', array('didactique'))
    ->fieldCondition('field_displayed_in_whoweare', 'value', 1)
    ->fieldOrderBy('field_weight', 'value', 'ASC');

  $result = $query->execute();
	// dsm($result, '$result');

  return theme('materio_didactique_page', array('items' => $result['node']));
}